﻿<?xml version="1.0" encoding="utf-8"?>
<BuildReasons>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\config2\x20cp1381_rt\ashwac.br">
    <BuildReason>Rebuild.</BuildReason>
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\config2\x20cp1381_rt\udbdef.br">
    <BuildReason>Rebuild.</BuildReason>
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\config2\x20cp1381_rt\tcdata\tcdata.imx">
    <BuildReason>Rebuild.</BuildReason>
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\config2\x20cp1381_rt\arconfig.br">
    <BuildReason>Rebuild.</BuildReason>
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\config2\x20cp1381_rt\tcdata\tcdata.s18d">
    <BuildReason>Rebuild.</BuildReason>
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\config2\x20cp1381_rt\role.br">
    <BuildReason>Rebuild.</BuildReason>
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\config2\x20cp1381_rt\user.br">
    <BuildReason>Rebuild.</BuildReason>
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\config2\x20cp1381_rt\fwrules.br">
    <BuildReason>Rebuild.</BuildReason>
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\config2\x20cp1381_rt\iomap.br">
    <BuildReason>Rebuild.</BuildReason>
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\config2\x20cp1381_rt\sysconf.br">
    <BuildReason>Rebuild.</BuildReason>
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\config2\x20cp1381_rt\asfw.br">
    <BuildReason>Rebuild.</BuildReason>
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\config2\x20cp1381_rt\tcdata.br">
    <BuildReason>Rebuild.</BuildReason>
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\config2\x20cp1381_rt\ashwd.br">
    <BuildReason>Rebuild.</BuildReason>
  </Rule>
  <Rule ID="#cpu_tp.mak">
    <BuildReason>Rebuild.</BuildReason>
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\binaries\config2\x20cp1381_rt\transfer.lst">
    <BuildReason>Rebuild.</BuildReason>
  </Rule>
</BuildReasons>